body{
  background:#fff;
}

a,a:hover{
  text-decoration:none;
  font-size:inherit!important;
  color:inherit!important;
}
.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}

@media (max-width: 767px) {
  .fullscreen-bg {
    background: url('../img/videoframe.jpg') center center / cover no-repeat;
  }


}

.pt50{
  padding-top:50px!important;
}

.mt50{
  margin-top:50px!important;
}

.mb20{
  margin-bottom:20px!important;
}

.gran{
  color:#1B1B4B!important;
}

.content{
  display:flex;
  background:url(/img/patline.png);
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  justify-content: center;
  align-items: center;
}

.content h1{
  align-self: center;
  margin:auto;
  color:#fff;
  font-size:9vh;
  font-weight:600;
  background:rgba(0,0,0,.45);
  padding:15px 40px;
}

#wlasciwy-detektyw{
  background:#fff;
  width:100%;
  margin-top:100vh;
  padding-bottom:100px;
}

#wlasciwy-detektyw p{
  font-size:22px;
  line-height:1.4;
  width:75%;
  text-align:center;
  margin:0 auto;
}

#wlasciwy-detektyw .btn{
  margin:50px auto 15px auto;
  font-size:30px!important;
  text-align:center;
  width:80%;
  padding:15px 0!important;
  color:#fff!important;
}

#wlasciwy-detektyw h3{
  font-size:6vh;
  margin-bottom:50px;
  text-align:center;
}

.container-scroll {
  position: absolute;
  bottom: 25%;
  left: 50%;
  width: 24px;
  height: 24px;
  margin: 0 auto;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron {
  position: absolute;
  top: 20px;
  width: 50px;
  height: 20px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:before, .chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

.sec-title{
  background:#1B1B4B;
  padding:15px 40px;
  color:#fff;
  margin:50px auto;
  font-size:6vh;
  text-align:center;
}

.kontakt-tel{
  padding:40px 0px;
}

.kontakt-tel span{
  font-size:8vh;
  font-weight:600;
  color:#1b1b4b;
  vertical-align: middle;
}

.kontakt-tel img{
  margin-right:20px;
}

.btn-send{
  width:100%;
}